Activity log for bug #1348227

Date Who What changed Old value New value Message
2014-07-24 15:01:50 Michael Vogt bug added bug
2014-07-24 15:03:30 Launchpad Janitor branch linked lp:~ubuntu-core-dev/update-manager/precise
2014-07-24 15:10:05 Launchpad Janitor update-manager (Ubuntu): status New Confirmed
2014-07-24 15:18:28 Peter Matulis summary should advice about update-manager instead of apt-get for hwe [HWE] should advise use of update-manager instead of apt-get
2014-07-24 15:28:40 Michael Vogt nominated for series Ubuntu Precise
2014-07-24 15:28:40 Michael Vogt bug task added update-manager (Ubuntu Precise)
2014-07-24 15:28:51 Michael Vogt update-manager (Ubuntu Precise): status New In Progress
2014-07-24 15:28:52 Michael Vogt update-manager (Ubuntu Precise): importance Undecided Medium
2014-07-24 15:28:57 Michael Vogt update-manager (Ubuntu): status Confirmed Invalid
2014-07-24 15:31:07 Michael Vogt description When the user has update-manager installed, he/she should see a message in hwe-support-status to use that instead of apt-get TEST CASE: 1. install precise desktop the hwe stack with all updates (e.g. linux-image-generic-lts-saucy) 2. run hwe-support-status 3. verify that you see something with apt-get 4. install update-manager from precise-proposed 5. repeat 2 6. verify that this time the reocmmendation is update-manager When the user has update-manager installed, he/she should see a message in hwe-support-status to use that instead of apt-get
2014-07-24 18:42:20 Peter Matulis bug added subscriber Peter Matulis
2014-07-30 16:13:28 Adam Conrad update-manager (Ubuntu Precise): status In Progress Fix Committed
2014-07-30 16:13:32 Adam Conrad bug added subscriber Ubuntu Stable Release Updates Team
2014-07-30 16:13:37 Adam Conrad bug added subscriber SRU Verification
2014-07-30 16:13:39 Adam Conrad tags verification-needed
2014-07-30 18:28:24 Peter Matulis tags verification-needed verification-done
2014-07-31 17:33:15 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2014-07-31 17:38:11 Launchpad Janitor update-manager (Ubuntu Precise): status Fix Committed Fix Released